{
  "source": "backmarket",
  "url": "https://www.backmarket.fr/fr-fr/p/macbook-air-153-2024-m3-avec-cpu-8-curs-et-gpu-10-curs-24go-ram-ssd-512go-azerty-francais/35bb170a-8d14-4649-9b7d-4429c493a68b",
  "fetched_at": "2026-01-13T18:56:11.559306",
  "title": "MacBook Air 15\" (2024) - Apple M3 avec CPU 8 cœurs et GPU 10 cœurs - 24Go RAM - SSD 512Go - AZERTY - Français",
  "price": 1246.0,
  "currency": "EUR",
  "shipping_cost": null,
  "stock_status": "unknown",
  "reference": "macbook-air-153-2024-m3-avec-cpu-8-curs-et-gpu-10-curs-24go-ram-ssd-512go-azerty-francais",
  "category": null,
  "images": [
    "https://d2e6ccujb3mkqf.cloudfront.net/35bb170a-8d14-4649-9b7d-4429c493a68b-1_9ae0b7ff-903d-459e-8377-baa7bd2ba914.jpg"
  ],
  "specs": {},
  "debug": {
    "method": "http",
    "status": "success",
    "errors": [],
    "notes": [],
    "duration_ms": null,
    "html_size_bytes": null
  }
}